@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300);

body {
	background: url('/img/bg.jpg') fixed center top repeat;
	//background-color: #000;
}

h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:20px;
}

a, a:focus, a:active, a:visited {
  text-decoration: none;
  color: white; 
}

a:hover {
	font-weight:700;
}

input { border: 1px solid #fff; background: url('/img/bg_clair.jpg') fixed center top repeat; color: #fff; height: 30px; font-size: 16px; } 

select{ border: 1px solid #fff; background: url('/img/bg_clair.jpg') fixed center top repeat; color: #fff; height: 34px; font-size: 16px; text-align: center; padding-top: 5.5px; } 

input[type=submit] { border: 1px solid #fff; background: #fff; color: #464646; height: 34px; font-size: 16px; } 
option { background: #434343; border: 0px solid #fff; }

#col_3 {
  //background-color: #FF80FF;
  position: fixed;
  text-align: center;
  color: #fff;
  left: 0;
  height: 100%;
  width: 30%;
  margin-left: 70%;
  margin-top: 60px;
}

#media {
  //background-color: cyan;
  display: inline-block;
  color: #fff;
  height: 100%;
}

#col_1 {
  //background-color: #0080C0;
  position: fixed;
  text-align: center;
  color: #fff;
  left: 0;
  height: 90%;
  width: 30%;
  //margin-left: 10%;
  margin-top: 50px;
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
  font-size:24px;
}

#col_1_1 {
  //background-color: #ddd;
  //position: fixed;
  text-align: right;
  color: #fff;
  height: 100%;
  display: inline-block;
  margin-top: 5%;
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
  font-size:24px;
  min-width: 420px;
}


#menu {
  //background-color: pink;
  //position: fixed;
  text-align: center;
  color: #fff;
  height: 100%;
  display: inline-block;

  font-family: 'Open Sans', sans-serif;
  font-weight:300;
  font-size:24px;

}

#contenu {
  //background-color: #aaa;
  left: 8em;
  color: #fff;
  height: 100%;
  width: 35%;
  margin-left: 30%;
  margin-bottom: 10px;
}

#footer {
  background: url('https://www.zegrandsgamins.ch/img/bg_marron.jpg') fixed center top repeat;
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
  text-align: justify;
  padding-top: 25px;
  padding-left: 15px;
  padding-bottom: 25px;
  padding-right: 15px;
  margin: -8px;
}

#box {
  background: url('/img/bg_clair.jpg') fixed center top repeat;
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
  text-align: justify;
  padding-top: 5px;
  padding-left: 15px;
  padding-bottom: 5px;
  padding-right: 15px;
  //border: 2px solid #3f3f3f;
  overflow: hidden;

  
}

#box-show {
  background: url('/img/bg_clair.jpg') fixed center top repeat;
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
  text-align: justify;
  padding-top: 25px;
  padding-left: 15px;
  padding-bottom: 25px;
  padding-right: 15px;
  //border: 2px solid #3f3f3f;
  overflow: hidden;
  margin: -8px;

}

#boxGauche {
    float: left;
	font-size:20px;
	font-weight: 500;
}

#boxDroite {
    float: right;
	margin-left: 10px;
	font-size:20px;
	font-weight: 500;
	
}

#boxCentre {
text-align: center;
	font-size:20px;
	font-weight: 500;
}

#listeTitres {
  background: url('/img/bg_clair.jpg') fixed center top repeat;
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
  text-align: center;
  padding-top: 25px;
  padding-left: 15px;
  padding-bottom: 25px;
  padding-right: 15px;
  //border: 2px solid #3f3f3f;
  overflow: hidden;
  margin: -8px;
}